/* Created by The Web Design Ninja */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .wdn-content-layout img,
.responsive .wdn-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .wdn-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .wdn-collage,
.responsive.responsive-tablet .wdn-collage {
   margin: 0 !important;
}

.responsive .wdn-content-layout .wdn-sidebar0, 
.responsive .wdn-content-layout .wdn-sidebar1, 
.responsive .wdn-content-layout .wdn-sidebar2 
{
   width: auto !important;
}
    
.responsive .wdn-content-layout, 
.responsive .wdn-content-layout-row, 
.responsive .wdn-layout-cell 
{
   display: block;
}

.responsive .wdn-content-layout, 
.responsive .wdn-content-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .wdn-vmenublock,
.responsive.responsive-tablet .wdn-block
{
   margin-left: 1%;
   margin-right: 1%;
/*   width: 48%;
   float: left; */
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .wdn-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .wdn-responsive-embed iframe,
.responsive .wdn-responsive-embed object,
.responsive .wdn-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .wdn-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .wdn-header 
{
   height: auto;
}

.default-responsive .wdn-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .wdn-header .wdn-headline, 
.default-responsive .wdn-header .wdn-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .wdn-header .wdn-headline a, 
.default-responsive .wdn-header .wdn-slogan 
{
   white-space: normal !important;
}

.default-responsive .wdn-header .wdn-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .wdn-header .wdn-slidenavigator 
{
   position: absolute;
}

.default-responsive .wdn-header .wdn-positioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .wdn-header #wdn-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .wdn-header>.wdn-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .wdn-header .wdn-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.wdn-header *' used noram align, but for '.wdn-textblock *' we must force align because of preview */
.responsive .wdn-header .wdn-textblock *
{
   text-align: center !important;
}

.default-responsive .wdn-header .wdn-shapes > .wdn-textblock,
.default-responsive .wdn-header .wdn-slide-item > .wdn-textblock
{
   display: none !important;
}

.default-responsive .wdn-header .wdn-shapes > .wdn-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .wdn-header .wdn-slider .wdn-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .wdn-header>.wdn-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.wdn-nav,
.responsive .wdn-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: center !important;
}

.responsive nav.wdn-nav
{
   min-width: 1%;
}

.responsive .wdn-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .wdn-nav ul.wdn-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .wdn-nav ul.wdn-hmenu li,
.responsive .wdn-hmenu-extra1,
.responsive .wdn-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .wdn-nav ul.wdn-hmenu>li:first-child, 
.responsive .wdn-nav ul.wdn-hmenu>li:last-child, 
.responsive .wdn-nav ul.wdn-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .wdn-nav ul.wdn-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .wdn-nav ul.wdn-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .wdn-nav ul.wdn-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .wdn-nav ul.wdn-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .wdn-nav .ext, 
.responsive .wdn-nav ul.wdn-hmenu>li>ul, 
.responsive .wdn-nav ul.wdn-hmenu>li>ul>li,
.responsive .wdn-nav ul.wdn-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .wdn-nav ul.wdn-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .wdn-nav ul.wdn-hmenu li.active>ul
{
   display: block !important;
}
.responsive .wdn-nav ul.wdn-hmenu ul li.active>a
{
   font-weight: bold;
}

.wdn-nav .wdn-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.wdn-nav .wdn-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.wdn-nav .wdn-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .wdn-nav .wdn-menu-btn 
{
   display: inline-block;
}

.responsive .wdn-nav .wdn-hmenu.visible 
{
   display: block;
}

.responsive .wdn-nav ul.wdn-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .wdn-nav ul.wdn-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .wdn-nav ul.wdn-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .wdn-nav ul.wdn-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .wdn-nav ul.wdn-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .wdn-nav ul.wdn-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .wdn-nav ul.wdn-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .wdn-nav ul.wdn-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .wdn-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#wdn-resp {
   display: none;
}

@media all and (max-width: 768px)
{
    #wdn-resp, #wdn-resp-t { display: block; }
    #wdn-resp-m { display: none; }
	
	.block20, .block25, .block33, .block35, .block40, .block60, .block66, .block75, .half{display:block;width:100%;}
	.collection-boxes .wrap .half.img1, .collection-boxes .wrap .half.img2, .collection-boxes .wrap .half.img3, .collection-boxes .wrap .half.img4{height:200px;}
}

@media all and (max-width: 480px)
{
    #wdn-resp, #wdn-resp-m { display: block; }
    #wdn-resp-t { display: none; }
	.block-inline{display:block;}
}

#wdn-resp-desktop {
   display: none;
}
#wdn-resp-tablet-landscape {
   display: none;
}
#wdn-resp-tablet-portrait {
   display: none;
}
#wdn-resp-phone-landscape {
   display: none;
}
#wdn-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #wdn-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #wdn-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #wdn-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #wdn-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #wdn-resp-phone-portrait { display: block; }
}
.responsive .wdn-content-layout, 
.responsive .wdn-content-layout-row, 
.responsive .wdn-layout-cell 
{
   display: block;
}

.responsive .wdn-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .wdn-content-layout:after, 
.responsive .wdn-content-layout-row:after, 
.responsive .wdn-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .wdn-footer .wdn-content-layout .wdn-layout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .wdn-footer .wdn-content-layout .responsive-layout-row-2 .wdn-layout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .wdn-footer .wdn-content-layout .responsive-layout-row-3 .wdn-layout-cell
{
 /*  width: 31% !important; */
}
.responsive .wdn-post
{
   border-radius: 0;
}

.responsive .wdn-footer-inner
{
   width: auto;
   padding: 2% !important;
   min-width: 0;
}

